<AnimationGroup name="FadeOut">
	<Animation object="FadeOut" cycled="0">
		 <Key time="0" x="0" y="0" scX="0" scy="0" rot="0" alpha="0" />
		 <Key time="1" x="0" y="0" scX="0" scy="0" rot="0" alpha="-254" />
		 <Key time="1.2" x="0" y="0" scX="0.05" scy="0.05" rot="0" alpha="0" />
	</Animation>
</AnimationGroup>

